<DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Systems_Systems_Online __id="81f62264-0f9b-405a-a90d-cd2e355dcc88" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_xian.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_XIAN_OEM_UI_Systems_Systems_Online" tempText="">
  <externalSources DXSM_SSCV_XIAN_OEM_UI_Systems_Systems_Online_1="b87b246e-9dd5-42db-8c92-0cc290ae18d5" DXSM_SSCV_XIAN_OEM_UI_Systems_Systems_Online_2="ae392330-960e-464f-a49f-52f73e24d750" DXSM_SSCV_XIAN_OEM_UI_Systems_Systems_Online_3="5313bd62-15d7-46e8-93dc-c3e83e9d419b" />
</DialogueContent.DXSM_SSCV_XIAN_OEM_UI_Systems_Systems_Online>